<div class="area">
  <div class="text">{{ 'homepage.our-partners' | translate }}</div>
  <wol-line></wol-line>

  <div class="container_partner">
    <div class="item_partner" *ngFor="let p of partnerData">
      <img [src]="p.img" alt="" srcset="" />
      <div class="name">
        {{ p.name }}
      </div>
    </div>
  </div>
</div>
